Subject: RE: Trying to login in
From: [email-masked] (Sergey Okhapkin)

6 Apr 1998 17:08:18 -0700
Message-ID: <[email-masked]>
To: Gnuwin32 <[email-masked]>,
        "'Walter Garcia-Fontes'"
	 <[email-masked]>

Walter Garcia-Fontes wrote:
> <<File: vcard.vcf>>
> Serguei was right, the CRLF at /etc/passwd and /etc/group was
> causing the "STATUS VIOLATION" stuff. Now I'm able to log in.
> Some new questions are:

What the trap address was? Was it in cygwinb19.dll (0x1000XXXX) or in 
telnetd (0x4xxxxx)?

>
> 1) if I telnet in from a Unix machine the characters are not
> echoed back after typing. Is it possible to fix this with any
> option?

Looks like you telnet client has local echo turned on.

> 2) the telnetd daemon recognizes my passwords, but the ftpd
> daemon does not. Is it supposed to be like this?
>

ftpd was not ported. It just compiles without errors:-)

> This one is tougher. My NT box lives in a Novell network. When I
> telnet in, the network drives are not seen. "net use" will tell
> me that there are no entries in the  list. But if I want to
> reconnect to the network "net use x: \\server\volume" it will
> tell me that x: is already in use. Anyone knows what's going on
> and if I can access the network?
>

This may happen if the other user, logged on locally on NT, have some drive 
mapped to x:. No way to fix the problem. Use UNC names to access the 
network.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".